@import "styles/constants";

.userEditProfileContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 47px;
  padding-bottom: 20px;
}

.profileContainer {

  max-width: 460px;
  width: 100%;
  max-height: 100%;
  .formWrapper {

    background-color: #fff;
    padding: 25px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px 0 rgb(0 0 0 / 10%);
    box-shadow: 0 1px 4px 0 rgb(0 0 0 / 10%);
    margin-bottom: 40px;
  }

  .buttonsWrapper {
    text-align: center;
    margin-top: 20px;
  }
}
